TF_Base< TFI, MEI > Class Template Referenceabstract

The base for trapdoor based cryptosystems. More...

Inheritance diagram for TF_Base< TFI, MEI >:

## Detailed Description

### template<class TFI, class MEI>
class TF_Base< TFI, MEI >

The base for trapdoor based cryptosystems.

Template Parameters

  TFI | trapdoor function interface derived class
  MEI | message encoding interface derived class

Definition at line 230 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h